<?php
/*
  $Id: search.php,v 1.22 2003/02/10 22:31:05 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


  function show_table($idtable,$idemp) {
	

	if ($idtable==3){
	
		if($idemp==1)
			$idemp=0;
		else $idemp=1;
		
		$empe = '';
		$empe = '<a href="';
				    $cEmp_new = ''; 
         			$cEmp_new = 'cClick=' . $idtable.'&cEmp='.$idemp;
     				 $empe .= tep_href_link(FILENAME_DEFAULT, $cEmp_new) . '" class="stockWarning">';
	
				
	
			echo '<table cellpadding=="10" cellspacing="5" class="bordelleno">
				<tr>
				<td width="3%">&nbsp;'.$empe;
				echo tep_image(DIR_WS_IMAGES . 'arrowder.gif', '', 5, 10); 
				echo '</a>&nbsp;</td>
				<td width="524">
				
				<br>
				Estos son los empleados de Carniceria LALO, que le atenderan de manera exquisita, tanto online, como en el propio establecimiento.
				<br>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				if ($idemp==0)
					echo tep_image(DIR_WS_IMAGES . 'homeempleados2.gif', 'Carniceria LALO', 524, 157); 
				else
					echo tep_image(DIR_WS_IMAGES . 'homeempleados1.gif', 'Carniceria LALO', 524, 157); 
				echo '</p>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				
				echo '</td>
				<td width="3%">&nbsp;'.$empe;
				echo tep_image(DIR_WS_IMAGES . 'arrowizq.gif', '', 5, 10);
				echo '</a>&nbsp;</td>
							
				</tr>
			 </table>';
	}
	else if ($idtable==2){
				echo '<table cellpadding=="10" cellspacing="5" class="bordelleno">
				<tr>
				<td width="3%">&nbsp;</td>
				<td width="524">
				
				<br>
				Carniceria LALO fue fundada en el 1980, por Hilario Garcia Garcia. Con mucho esfuerzo ha ido creciendo y se ha convertido en un referente en el sector alimenticio de la zona centro de Madrid.
				<br>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				echo tep_image(DIR_WS_IMAGES . 'homeempresa.jpg', 'Carniceria LALO', 524, 157); 
				echo '</p>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				
				echo '</td>
				<td width="3%">&nbsp;</td>
							
				</tr>
			 </table>';

	
	
	} else {
	echo '<table cellpadding=="10" cellspacing="5" class="bordelleno">
				<tr>
				<td width="3%">&nbsp;</td>
				<td width="524">
				
				<br>
				Ganaderia propia criada en la provincia de Segovia, alimentada con pastos y productos de la localidad situada en la falda de sierra central a 22 kilometros de la Pinilla (Riaza) y a 20 kilometros de Navafria. Jamones y embutidos ibericos de Guijuelo (Salamanca). Jamones blancos granadinos. Quesos nacionales y de importación. Empanadas de Vieiras, langosta, langostino, Xoubas, pulpo, berberechos y pasas, zorza y bonito traidas directamente de Cedeira (La Coruña)	
				<br>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				echo tep_image(DIR_WS_IMAGES . 'homesegovia.jpg', 'Ganaderia de Segovia', 524, 140); 
				echo '</p>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				
				echo '</td>
				<td width="3%">&nbsp;</td>
							
				</tr>
			 </table>';
	
	}
	
	

				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				echo tep_image(DIR_WS_IMAGES . 'bannerlalo.jpg', 'Banner Carniceria LALO');
				echo '</p>';
				



  }

?>
<!-- search //-->
<link href="file:///D|/wamp/www/lalo_shop/6057/stylesheet.css" rel="stylesheet" type="text/css">



		 <table width="413" cellpadding="5" >
          <tr> <td width="135" height="32" class="bordelleno"> 
		  <?php  $cat .= '<a href="';
				 $count=1;
         			$cClick_new = 'cClick=' . $count;
     				 $cat .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat .='GANADERIA PROPIA</a>';
				echo $cat;?>
				 </td>
		  	   <td width="118" class="bordelleno" > 
			   <?php  $cat2 .= '<a href="';
				 $count=2;
         			$cClick_new = 'cClick=' . $count;
     				 $cat2 .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat2 .='LA EMPRESA</a>';
				echo $cat2;?></td>
			   <td width="133" class="bordelleno" > 
			   <?php  $cat3 .= '<a href="';
				 $count=3;
         			$cClick_new = 'cClick=' . $count;
     				 $cat3 .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat3 .='SUS EMPLEADOS</a>';
				echo $cat3;?></td>
	      </tr>
	     </table>
		  <br>
		  
		  <?php
		  show_table($cClick,$cEmp);
		  ?>
		  
		  
		
<!-- search_eof //-->